  .ezoic-wrapper .text-center {
    text-align: center; }
  .ezoic-wrapper #content p {
    margin-bottom: 15px;
    font-size: 11pt; }
  .ezoic-wrapper #content a {
    color: black; }
  .ezoic-wrapper #content img.note {
    width: 25px;
    vertical-align: middle; }
  .ezoic-wrapper #content .keep-singing {
    float: left;
    width: 100%;
    text-align: center;
    margin: 15px 0 25px 0; }
  .ezoic-wrapper #content h1 {
    margin-bottom: 5px;
    text-align: center; }
  .ezoic-wrapper #content h2 {
    margin-bottom: 10px;
    text-align: center; }
  .ezoic-wrapper #content p.AZ-header {
    font-size: 12pt;
    margin: 20px 0 5px 0;
    text-decoration: underline; }
  .ezoic-wrapper #content p.description {
    margin-bottom: 10px;
    font-size: 12pt; }
  .ezoic-wrapper #content ul.songs {
    margin-bottom: 10px;
    list-style: none;
    font-size: 11pt; }
  .ezoic-wrapper #content .songs li {
    margin-bottom: 10px;
    line-height: 24px; }
  .ezoic-wrapper #content .songs li a {
    text-decoration: underline;
    color: blue;
    margin: 0px 0 0px 30px; }
  .ezoic-wrapper #content .songs li a.hover {
    color: #88deef;
    text-decoration: none; }
  .ezoic-wrapper #sideBarRight .external-song {
    margin-top: 30px;
    color: black; }
  .ezoic-wrapper #sideBarRight ul.categories {
    margin-left: 3px; }
  .ezoic-wrapper #sideBarRight ul.categories li {
    color: #3f00f9; }
  .ezoic-wrapper #sideBarRight ul.categories li a {
    color: #3f00f9; }
  .ezoic-wrapper #sideBarRight ul.categories li.default a {
    font-weight: bold; }
  .ezoic-wrapper #song #otherPerformers {
    margin-bottom: 25px; }
  .ezoic-wrapper #song #otherPerformers ul.bulleted {
    list-style: disc;
    margin-left: 15px; }
  .ezoic-wrapper .subject-index div.category {
    float: left;
    margin-bottom: 25px; }
  .ezoic-wrapper .subject-index div.left img {
    float: left;
    vertical-align: middle;
    margin-right: 10px; }
  .ezoic-wrapper .subject-index div.category p {
    font-size: 11pt;
    margin: 10px 0; }
  .ezoic-wrapper .subject-index div.right img {
    float: right;
    vertical-align: middle;
    margin-left: 10px; }
  .ezoic-wrapper .song-index h1 img {
    vertical-align: middle; }
  .ezoic-wrapper .song-index .block {
    float: left;
    margin-bottom: 25px;
    font-size: 11pt; }
  .ezoic-wrapper .song-index .block .left {
    float: left;
    margin-right: 10px; }
  .ezoic-wrapper .song-index .block .right {
    float: right;
    margin-left: 10px; }
  .ezoic-wrapper .song-index form .search {
    width: 250px;
    height: 22px;
    vertical-align: top; }
  .ezoic-wrapper .song-index .alpha-list {
    text-align: center;
    margin-bottom: 15px; }
  .ezoic-wrapper .song-index .alpha-list a {
    color: #7f00ff;
    text-decoration: none !important;
    font-size: 13pt;
    font-weight: bold; }
  .ezoic-wrapper p.widget {
    height: 30px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    vertical-align: middle; }
  .ezoic-wrapper p.widget button {
    float: left; }
  .ezoic-wrapper p.widget label {
    display: block;
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 290px;
    vertical-align: middle; }
  .ezoic-wrapper p.widget input {
    display: inline;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 2px 0px 0px 0px;
    width: 310px;
    vertical-align: middle; }
  .ezoic-wrapper ul.error_list {
    margin: -10px 0px 20px 300px; }
  .ezoic-wrapper ul.error_list li {
    color: red;
    text-align: left; }

